#loginContainer{
	width:100%; 
	height:55%;
}
#loginBox{
	width:500px; 
	margin:0px auto; 
	margin-top: 100px; 
}
#loginBox img{
    width: 100%;
    padding-bottom: 20px;
}
#miniMenu{
	display: none;
}
#maxMenu{
    width: 180px;
    padding: 0px 10px;
	display: block;
}
#maxContent{
    width: 100%;
    /*padding-left: 10px; */
    /*border-left: 1px solid #ccc; */
    /*background-color: #F1F3F5;*/
}
@media only screen and (max-width: 500px) { 
	#loginContainer{
		height: 45%;
	}
	#loginBox{
		width: 80%; 
		margin-top: 20px;
		text-align: center;
	}
	#loginBox img{
		width: 80%;
	}
	#miniMenu{
		display: block;
	}
	#maxMenu{
		display: none;
	}	
}

.local{
	border : none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background: #F1F5F1;
}
.brdrOutGray {
	border: 1px solid #CCCCCC;
}
#brdrBgColor{
	background-color:#F1F3F5;
}
.brdrBgColor{
	background-color:#F1F5F1;
}
.brdrOutGrayTopBottom {
	border-top: 1px solid #CCCCCC;
	border-right: none;
	border-bottom: 1px solid #CCCCCC;
	border-left: none;
}
.cPanelFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF9E31;
}
.menuFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff6600;
	text-decoration: none;
}
.iconFont {
    width: 32px !important;
    height: 32px !important;
    padding-bottom: 0px !important;
}
a:Visited {
	color: #ff6600;
}
a:Link {
	color: #ff6600;
}
a:Active {
	color: #ff6600;
}
a:hover {
	color: #30569D;
}
.brdrOutLightGrayTop {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #e5e5e5;
	border-left: none;
}
.whiteFont {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
.detailsLinkAjax {	/* update here  */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff6600;
	cursor:hand; 		/* comment this line  */
	text-decoration:underline;	/* comment this line */
	//text-decoration: none; /* uncomment this line */
}
.detailsLink {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff6600;
	text-decoration: none; 
}
.blackFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.tulisan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.tulisanSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.buttonNext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.normalFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.userIsi {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #e5e5e5;
	border-left: none;
}
.userIsiOrange{
	font-family: Trebuchet Ms;
	font-size:15px;
	color: #ff8d02;
}
.userIsiOrangeGaris{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ff8d02;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #e5e5e5;
	border-left: none;
}

.userBackgBiru {
	background-color:#80B5D7
	
}
.userTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	background-color: #30569D;
}
.userAddBorder{
	border-top: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
} 

.isiOrangeGaris{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ff6600;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #e5e5e5;
	border-left: none;
}
.brdrOutGray1 {
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.brdrOutGray2 {
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.stockValue{
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}